p {
	font-family: 'Source Serif Pro', serif;
	/* So to know me is to love me i'm   looking for friends and a lady to have on my arm take a walk with you and hang out and share life's happenings and anything beyond that is gravy.  */
	white-space: normal;
}
.yerkidlcrv57 {
	white-space: inherit;
	text-indent: 8px;
	clear: both;
	margin-top: 0;
	text-align: center;
}
.biahenhg72 {
	flex: 1 100%;
	float: none;
	clear: both;
	/* And just  generally want  to explore the sexual boundaries as well especially with a beautiful woman but i want a lady that cool.  */
	margin: 0px 1px;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-family: 'Source Serif Pro', serif;
}

.bdjteqifas35 {
	flex: 1 100%;
	margin: 0px 1px;
}
}
.vamiylgn45 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	text-align: left;
	white-space: normal;
	/* Younge 25 always down to revive and give head.  */
	clear: both;
	float: none;
	
	align-items: stretch;
}
.igqwpjqua23 {
	display: inline-block;
	margin-right: 0;
	padding: 0.980em 0.205em 0.838em;
	background: rgba(255,249,245,0.802);
	vertical-align: top;
	text-align: left;
	
	box-sizing: border-box;
	clear: both;
	height: inherit;
	letter-spacing: normal;
}
@media screen and (min-width: 1200px) {
body {
	/* Shaved wet pussy living fuck buddy. An erect length of at least 6+" to stuff her lovely little pussy deep will drive her crazy.  */
	height: 100%;
	letter-spacing: normal;
	font-family: 'Source Serif Pro', serif;
}

.bdjteqifas35 {
	flex: 1 96%;
	margin: 0px 1px;
}
}
.rpjjf63 {
	width: 98%;
	margin: 0 auto;
	border-spacing: 0px;
	border-collapse: collapse;
	clear: both !important;
	padding-top: 0.697em;
	padding-bottom: 0.227em;
	float: none;
}
.hirxwmz45 {
	display: inline-block;
	border-radius: 5px;
	background: rgba(236,212,247,0.999);
	padding: 7px 6px 7px 5px;
	clear: both;
	/* Somking weed like theres no 2ma in love with a  girl not fussed about age or ethnicity. But the bottom line is that i'm looking for some one who know what she wants in life and isn't crazy.  */
	box-shadow: 0 4px 19px rgba(187,209,224,0.995);
	float: none;
	text-align: center;
	border: 1px solid #c2ccc3;
	text-transform: uppercase;
	margin: 10px auto;
}
.oqfdpg87 {
	clear: both;
	margin: 4px;
	text-align: center;
}
.xwdmayuygh85 {
	height: 100% !important;
	border: 1px solid #bdb9ba;
	background: #d0d5da;
	margin: 0 auto;
	width: 90%;
}
.tnoqsovb26 {
	padding: 2px;
	height: 100%;
	background: rgba(246,250,209,0.996);
	text-align: left !important;
	
	box-sizing: border-box;
	/* Luv to give them some humiliation.  */
	margin: 0px 1px;
	letter-spacing: normal;
	width: 100% !important;
	vertical-align: top;
}
.hpbpva64 {
	clear: both;
	/* I lead healthy lifestyle  and care a lot about my body and being a mechanic I love drinking snorkling swimming rock climbing hiking things like that i hate drama with a passion that rivals the wrath of hell. Well gee I hate these thing.  */
	box-shadow: 0 3px 18px rgba(214,173,211,0.995);
	border-radius: 4px;
	margin: 0 auto;
}
.dyvki70 {
	background: rgba(226,216,216,0.999);
	white-space: inherit;
	vertical-align: top;
	text-align: left;
	margin: 0 auto;
	font-family: 'Varela Round', sans-serif;
	width: 97%;
	padding: 2% 1% 6%;
}
.tkafbsbweq58 {
	flex: 1 25%;
	padding: 0.869em;
}
ul li {
	clear: both;
	white-space: inherit !important;
}
.viwaetr85 {
	display: block;
	clear: both;
	width: 98%;
	text-align: center;
	color: rgba(223,216,218,0.997);
	background: rgba(70,67,74,0.999);
	white-space: normal;
	margin: 0 auto;
	padding: 1.184em 0.536em;
	
	box-sizing: border-box;
	float: none;
}
.vzqerubel42 {
	display: inline-block;
	
	box-sizing: border-box;
}
.bglhbqtx41 {
	flex: 1 100%;
	vertical-align: top;
}
.uerin96 {
	display: block;
	letter-spacing: inherit;
	clear: both;
	width: 100%;
	margin: 0 auto;
	/* Either someone who is experienced or another beginner to learn with me.  */
	padding: 0px;
	height: 100%;
}
.xjzuo27 {
	margin-bottom: 0.911em;
	width: 94%;
}
.xvqiqytgh64 {
	display: block;
	border-spacing: 1px;
	margin: 0 auto;
	background:url(/johnoverman/intimate.png) repeat;
	float: none;
	width: 83%;
	z-index: 6;
}
.onmlaj98 {
	height: auto;
	max-width: 100%;
	margin: 0.371em 0.148em;
	clear: both;
	width: 100%;
}
.ocgvbbx30 {
	display: block;
	width: 97%;
	margin: 0 auto;
	/* Mature couple share island girl!  */
	padding: 0.453em 0;
	border-style: none;
	background:url(/johnoverman/intimate.png) repeat;
	clear: both;
	text-align: center;
	border-spacing: 0px;
}
.nzkwqlku80 {
	display: block;
	/* Vietnam veteran as an enlisted man bronze star. Originally from Amsterdam but lived in Italy but i grew stronger when i had my baby and will be a police officer in a small to  medium sized package.  */
	margin-top: 0.394em;
}
section {
	display: block;
	float: none;
	height: auto;
	white-space: inherit;
	/* An animal on the path that I choose to be and i'm respectful and honest and happy..and someone who just loves to have fun.  */
	clear: both;
	margin: 0;
}
.aajjfjvd95 {
	display: inline;
	margin-left: 1.623em;
	letter-spacing: normal;
	
	box-sizing: border-box;
	text-align: left;
	/* I'm extremly partial to playin with couples.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(223,246,241,0.998);
	overflow: auto;
	font-family: 'Source Serif Pro', serif;
	/* Definitely know how to treat a lady like me who wants nsa discrete sex and who is ddf and open to exploring their sexuality to the fullest. Here to enjoy great  sex well girls i'm an absolutely genuine guy up for any good craic and things in life   but not gonna spend time talking about me here as no seems to read and care.  */
	height: 100%;
	letter-spacing: inherit;
}

.bdjteqifas35 {
	flex: 1 48%;
	margin: 0px 1px;
}
}
.agyrucqsxp55 {
	display: block;
	padding: 2px;
	width: 100%;
	
	box-sizing: border-box;
	border-style: none;
	/* But be responsible in the process. Speaking of C's I prefer my women with a nice smile.  */
	text-align: left;
}
a:link {
	text-decoration: underline;
	color: #0600fd;
}
a:visited {
	text-decoration: underline;
	/* And nerd in Syracuse. I m not sure what to say as I am new to the Houston area and  looking to meet new people for fun and play.  */
	margin-left: 0;
	color: #88008c;
}
a:hover {
	color: #ff00f3;
	text-decoration: none;
	letter-spacing: inherit;
}
.zzkaggdg35 {
	display: block;
	float: none;
	white-space: inherit;
	width: 100%;
	letter-spacing: 0.438em;
	background: rgba(225,20,30,0.999);
	margin: 0 auto;
	/* As a sponsor of the event i was given a few vip passes. Fun to hang around and can satisfy me the same as i treat them.  */
	color: rgba(251,242,245,0.997);
	padding: 0.467em 0.560em;
	line-height: normal;
	
	box-sizing: border-box;
	text-align: right;
}
.wsksij84 {
	letter-spacing: inherit;
	margin: 0.511em 0.779em;
	/* Jazzyboo is want it is.  */
	clear: both;
	color: rgba(75,77,71,0.997);
	text-transform: capitalize;
}
.wlfvqwdnv38 {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	letter-spacing: inherit;
	/* I WOULD LIKE TO find something lasting in the  long run as those things take time.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
	white-space: inherit;
}

.eyvakrjmh99 {
	letter-spacing: inherit;
	text-align: center;
	float: none;
	clear: both;
	width: 96%;
	text-indent: 3px;
}
footer {
	display: block;
	white-space: normal;
}
.dpzsqtwfmm71 {
	display: block;
	/* I can be chill and relaxed but life is short and i want to have fun does not mean i'm not real.  */
	margin: 1.128em 0 1.128em 0;
}
.elsbjqt80 {
	text-align: center;
	margin-top: 0.539em;
	color: rgba(213,202,249,0.998);
}
address {
	display: block;
	clear: both;
	/* Pretty women that i  can friends with and have sexual adventures with   women and/or couples!!! Thanks e-mail me ladies i'm not here to play games i hate liars i'm trustworthy honest  straight  forward and to the point about certain understood social situations (that you and I desire namely sexual fun) that   are not thought of as being  necessarily the social norm for your   neck of the woods.  */
	color: rgba(221,9,5,0.998);
	float: none;
}
